.detail-elem {
    padding: 1.5em;
	background: var(--white);
	font-size: 1em;
	box-shadow: var(--shadow);
	border-radius: var(--borderRadius);
}
.detail-elem__main-container {
	display: flex;
	margin-bottom: 1.5em;
}
.detail-elem__body img {
    max-width: 100%;
	height: auto;
	border-radius: var(--borderRadius);
}

img.detail-elem__image {
    max-width: 500px;
    height: auto;
    margin: 0 1.5em 0 0;
}
.detail-elem__text{
	margin: 1.5em 0;
}
.detail-elem__back-button{
	margin-top: 1em;
}
@media screen and (max-width: 700px){
	img.detail-elem__image{
		width: auto;
		height: auto;
		margin: 0 auto 0 0;
	}
	.detail-elem__main-container {flex-direction: column;}
}
@media screen and (max-width: 525px){
	img.detail-elem__image {
		max-width: 100%;
		margin: 0;
		max-height: 500px;
	}
}

